Ask Your Question
0

error 2503 [closed]

asked 2014-01-03 14:26:07 +0200

Aberdonian gravatar image

updated 2014-01-03 19:03:29 +0200

manj_k gravatar image

Trying to install latest LO but getting error 2503 message. How can |I install package?

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2016-02-18 11:07:03.007542

Comments

1

Please make your question more like a question and include more details about what you are trying to accomplish. What version are you installing ("latest" is relative to the date of your question), on what operating system? Did you (un)install any previous version of LibreOffice? When does the error occur and what is the message that comes with this code? Have you tried anything to solve this yourself?

bencomp gravatar imagebencomp ( 2014-01-03 17:41:19 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2014-01-03 19:06:54 +0200

manj_k gravatar image
edit flag offensive delete link more

Question Tools

2 followers

Stats

Asked: 2014-01-03 14:26:07 +0200

Seen: 1,673 times

Last updated: Jan 03 '14